#Tue Apr 27 11:20:09 CST 2021
D\:\\workingSpace\\saga-android\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo.xml=D\:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\drawable\\sybotan_logo.xml
D\:\\workingSpace\\saga-android\\sybotan-android-base\\src\\main\\res\\drawable\\sybotan_logo_anim.xml=D\:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\drawable\\sybotan_logo_anim.xml
D\:\\workingSpace\\saga-android\\sybotan-android-base\\src\\main\\res\\animator\\sybotan_anim.xml=D\:\\workingSpace\\saga-android\\sybotan-android-base\\build\\intermediates\\packaged_res\\release\\animator\\sybotan_anim.xml
